.easytabs-wrapper { margin: 10px 0 0; }
.easytabs {
    display: table;
    margin: 0;
    padding: 0;
    border-spacing: 5px 0;
    margin-left: -5px;
    position: relative;
    z-index: 6;
    /*width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; */
}
.easytabs li { display: table-cell; text-align: center; vertical-align: middle; }
.easytabs li,
.easytabs-a-accordion {
    line-height: normal;
    background: #eaeaea;
    border: 1px solid #ccc;
    box-shadow: inset 0 -12px 8px -14px rgba(0, 0, 0, 0.2);
}
.easytabs li:hover { box-shadow: none; }
.easytabs li .easytabs-anchor-icon:hover,
.easytabs-a-accordion:hover { text-decoration: none; }
.easytabs li.active {
    background: #fbfbfb;
    border-width: 1px 1px 0;
    box-shadow: none;
    text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
}
.easytabs-a {
    display: block;
    padding: 9px 12px;
    cursor: pointer;
}
.easytabs-a,
.easytabs-a .easytabs-anchor-icon {
    color: #777;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
   font: normal 12px/1.35em 'Open Sans',Arial,Helvetica,sans-serif;;
}
.easytabs-a .easytabs-anchor-icon:hover {
    color: #777;
    text-decoration: none;
}
.easytabs-content {
    padding: 7px 8px;
    border: 1px solid #ccc;
    position: relative;
    z-index: 5;
    margin-top: -1px;
    background: #fbfbfb;
}
.product-collateral .easytabs-content h2 {     
	margin:0 0 10px 0;
    color: #000;
    font-size: 14px !important;
    text-align: left !important;
    font-weight: bold !important;
	}
.easytabs-content td {vertical-align: middle;}
.easytabs-content .gl-table__container {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
    position: relative;
}
.easytabs-content .gl-table__container {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
    position: relative;
}
.easytabs-content .gl-table__fixed-columns {
    background-color: #fff;
    flex: 0 1 auto;
    white-space: nowrap;
    width: auto;
}
.easytabs-content .gl-table__fixed-columns tr{border-collapse: collapse;}
.easytabs-content .gl-table__fixed-columns table {
    border-left: none;
    border-right: 2px solid #000;
    width: 100%;
	border-collapse: collapse;
}
.easytabs-content .gl-table__fixed-columns .gl-table__label {
    background-color: #ebedee;
    border-color: #767677;
    color: #000;
	background-clip: padding-box;
    letter-spacing: 2px;
    padding: 0 20px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
	border: 1px solid #333;
	height: 60px;
    min-width: 80px;
	  vertical-align: middle;
}
.easytabs-content .gl-table__scrollable-columns{
flex: 100% 1 1;
    margin-bottom: 0;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
}

.easytabs-content .gl-table__scrollable-columns table {
    border-collapse: collapse;
}
.easytabs-content .gl-table--scrollable tbody td, .easytabs-content .gl-table--scrollable thead th {
    position: relative;
}
.easytabs-content .gl-table__scrollable-columns td, .gl-table__scrollable-columns th {
    border: 1px solid #ebedee;
	color: #000;
    height: 60px;
    min-width: 80px;
	  vertical-align: middle;
}
.easytabs-content .gl-table__scrollable-columns .gl-table .gl-table__content{ 
	min-width: 60px;
	display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
    text-align: center;
}
.easytabs-a-accordion { margin-top: -1px; background: #f1f1f1; display: none; padding: 12px; }
.easytabs-a-accordion.active { box-shadow: none; color: #48494a; }

.easytabs-a .easytabs-anchor-icon {
    font-size: 12px;
    height: 16px;
    width: 10px;
    margin-left: -10px;
    float: left;
    opacity: 0.7;
    visibility: hidden;
    text-decoration: none;
}
.easytabs-a:hover .easytabs-anchor-icon { visibility: visible; }
.easytabs-a .easytabs-anchor-icon:hover { opacity: 1; }

.easytabs-content .box-collateral { margin: 0; }
.easytabs-content .box-up-sell .products-grid td { padding-left: 7px; padding-right: 7px; }
.easytabs-content .block-related .block-title { display: none; }
#product_tabs_tags_tabbed_contents label { display: block; }
#product_tabs_tags_tabbed_contents .input-box input { width: 300px; }
#product_tabs_tags_tabbed_contents .input-box { width: 300px; float:left; margin: 0 10px 3px 0;}
#product_tabs_related_tabbed_contents ol { clear: both; }
#product_tabs_related_tabbed_contents li { float:left; margin: 0 1% 15px 0; width: 31%; }
#product_tabs_related_tabbed_contents li:nth-child(1n) { width: 32%; }
#product_tabs_related_tabbed_contents li:nth-child(3n) { margin-right: 0; }
#product_tabs_related_tabbed_contents li:nth-child(3n+1) { clear: left; }
#product_tabs_related_tabbed_contents .product-images { float: left; }
#product_tabs_related_tabbed_contents .product-images a { margin: 0 0 0 5px; }
#product_tabs_related_tabbed_contents .product-details { margin-left: 75px; }
#product_tabs_related_tabbed_contents .price-box { margin: 0; }

.easytabs,
.easytabs-content,
.product-collateral,
.easytabs-content .form-add { zoom: 1; }
.easytabs:after,
.easytabs-content:after,
.product-collateral:after,
.easytabs-content .form-add:after { content: '.'; visibility: hidden; clear: both; display: block; height: 0; font-size: 0; }

@media (max-width: 480px) {
    /*
     * .easytabs-a-tab should be hidden.
     * See the easytabs.js~12: el.getStyle('display') !== 'none'
     */
	 .easytabs { width:100%;}
    .easytabs, .easytabs-a-tab {}
	.easytabs li {
	display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    width: 25%;
	}
    .easytabs-a-accordion { display: block; }

    #product_tabs_tags_tabbed_contents .input-box input { width: 200px; }
    #product_tabs_tags_tabbed_contents .input-box { width: 200px; }

    #product_tabs_related_tabbed_contents li { float:none; margin: 0 0 10px; width: auto; }
    #product_tabs_related_tabbed_contents li:nth-child(1n) { width: auto; }

    #product_tabs_review_tabbed_contents .ratings .rating-box {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        height: 19.6px;
        text-align: center;
        text-indent: 0;
        width: 100%;
    }

    #product_tabs_review_tabbed_contents .ratings .rating-box .rating {
        display: none;
    }
    #product_tabs_review_tabbed_contents .ratings .rating-box .rating-number {
        display: inline-block;
    }
	
	.easytabs-content .gl-table__fixed-columns .gl-table__label{
	letter-spacing: 1px;
	    padding: 0 7px;}
	.easytabs-content .gl-table__scrollable-columns .gl-table .gl-table__content {
    min-width: 45px;
    padding: 0 5px;
  
}  

}
